:root {
    --black: #000000;
    --white: #ffffff;
    --iceblue: #EEF3F5;
    --oxfordblue: #163A5C;
    --red: #EC4339;
    --ivory: #FCFAF7;
    --sagegreen: #5E6C5B;
    --txtcolor: #7E7E7E;
    --gunmetal: #363F4A;
    --deepoceanblue:#093459;
    --steelblue: #4C7C9E;
    --blueslate: #3D5A68;
}

* {
    box-sizing: border-box;
}

body {
    background: var(--ivory);
    font-family:  "Manrope", sans-serif;
    color: var(--txtcolor);
    font-size: 17px;
    line-height: 34px;
    margin: 0;
   
}
body.page-id-84, body.page-id-91  {
  background: #fff;
}


body a {
    color: var(--sagegreen);
    transition: all 0.45s ease-in-out;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    text-decoration: none;
}


a {
    outline: none;
}

#top-header {
    position: fixed;
    background: var(--gunmetal);
    color: #fff;
    height: 40px;
    z-index: 402;
    top: 0px;
    width: 100%;
    margin: 0 auto;
}


#top-header p {
  font-size: 16px;
  line-height: 40px;
  font-weight: 600;
  margin: 0;
}
.top-header-wrap {
    display: flex;
    align-items: center; /* vertical centering, optional */
}

.top-header-wrap p.wp-block-paragraph {
    flex: 1;
    margin: 0; /* remove default paragraph spacing that can throw off alignment */
}

.top-header-wrap p.wp-block-paragraph:nth-child(1) {
    text-align: left;
}

.top-header-wrap p.wp-block-paragraph:nth-child(2) {
    text-align: center;
}

.top-header-wrap p.wp-block-paragraph:nth-child(3) {
    text-align: right;
}

#top-header p a {
  color: #fff; text-decoration: none !important;
}
#top-header .top-header-wrap p:nth-child(2) a {
  text-decoration: underline !important;
}

header {
    position: fixed;
    padding: 0px;
    height: 110px;
    top: 40px;
    width: 100%;
    z-index: 401;
    background: var(--ivory);
    transition: 0.2s ease-in-out background;

}

.admin-bar #top-header {
    top: 32px;
}
.admin-bar header.site-header  {
    top: calc(40px + 32px);
}

.site-branding-wrap {
    display: inline-block;
}

#header-right {
    text-align: right;
    flex-grow: 1;
}
header .site-branding {
    align-items: center;
    align-content: center;
    width: 100%;
    display: flex;
    height: 110px;
    margin: 0 auto;
    padding: 0px 40px;
}

.site-logo-main img {
    width: 250px;
    position: relative;
    top: 4px;
    height: auto;
}
.site-logo-main {
    display: inline-block;
    margin-right: 30px;
}

#wpadminbar {
    background: #0C74BC;
}

h1, h2, h3, h4, h5 {
    margin-bottom: 20px !important;
    margin-top: 0px !important;
     color: var(--oxfordblue);
    font-family: "DM Serif Display", serif;
    
}
h2, h3, h4, h5 {
  font-weight: 400;
}
h1 {
  font-size: clamp(38px, 19.38px + 3.39vw, 60px);
  line-height: clamp(44px, 26px + 3.27vw, 68px);
  font-weight: 800;
}
h1 em {
  color: var(--sagegreen);
}

h2 {
  font-size: clamp(27px, 13.75px + 2.4vw, 46px);
  line-height: clamp(33px, 19.35px + 2.55vw, 56px);
}


h3 {
  font-size: clamp(21px, 10.55px + 1.92vw, 30px);
  line-height: clamp(27px, 15.02px + 2.03vw, 38px);
}

h4 {
  font-size: clamp(16px, 8.55px + 1.35vw, 24px);
  line-height: clamp(23px, 12.24px + 1.76vw, 34px);
}


#main p, #main ul li,  #main ol li{
    font-size: 17px;
    line-height: 30px;

}
#main p, #main ul, #main ol {
  margin-bottom: 25px;
  margin-top: 0px;
}

[itemprop="text"] {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}

.aop-link {
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 290;
}

.container {
    max-width: 1640px !important;
    margin: 0 auto;
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}

/* === FORMS === */
input[type="checkbox"], input[type="radio"] {
    -webkit-appearance: auto !important;
    -moz-appearance: auto !important;
    width: 20px !important;
    margin-right: 10px !important;
    position: relative !important;
    top: 6px !important;
    float: left !important;
}
input[type="text"],  input[type="email"],  input[type="tel"],  input[type="date"],  select {
    background: #fff;
    border: 1.5px solid rgba(0, 52, 89, 0.22);

    border-radius: 8px !important;
    color: #999 !important;
    font-size: 16px !important;
    padding: 11px 15px !important;
    outline: none;
    width: 100%;
    height: 50px !important;
    transition: border-color 0.2s, background 0.2s, box-shadow 0.2s !important;
}
textarea {
    background: #fff;
    border: 1.5px solid rgba(0, 52, 89, 0.22);
    border-radius: 8px !important;
    color: #999 !important;
    font-size: 16px !important;
    padding: 11px 15px !important;
    outline: none;
    width: 100%;
    transition: border-color 0.2s, background 0.2s, box-shadow 0.2s !important;
}

input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=color]:focus, .site textarea:focus, input[type="date"]:focus {
    outline: none !important;
    border-color: #999;
    background: #fff !important;
    box-shadow: 0 0 0 3px rgba(0, 168, 150, 0.10) !important;

}
/* === MAIN NAVIGATION === */
#main-nav-menu {
    width: 100%;
}

#site-navigation {
    text-align: right;
    position: relative;
    top: 0px;
}

ul#menu-main-menu {
    position: relative;

}
.main-navigation .main-menu > li {
    display: inline-block;
    float: none !important;
    white-space: nowrap;
    position: relative;

}

.main-navigation .main-menu > li > a {
    display: block;
    position: relative;
    background: none;
    line-height: 28px;
    font-size: 17px;
    color: #3E4752;
    font-weight: 700;
    text-transform: capitalize;
    text-decoration: none;
    z-index: 1;
    padding: 10px 5px;
    transition: color 0.2s;
    margin: 0 25px;
}
.main-navigation .main-menu > li:not(.menu-btn) > a:after {
    content: "";
    width: 100%;
    position: absolute;
    bottom: 0px;
    height: 2px;
    right: 50%;
    transform: scale(0, 0) translate(-50%, 0px);
    background: var(--oxfordblue);
    transition: transform 0.2s ease-in-out, color ease-in-out;
}
.main-navigation .main-menu > li:not(.menu-btn) > a:hover:after {
    transform: scale(1, 1) translate(50%, 0px);
}

.main-navigation .main-menu > li:not(.menu-btn) > a:hover {
    color: var(--oxfordblue);
}
.main-navigation .main-menu > li.current-menu-item:not(.menu-btn) a {
  color: var(--oxfordblue);
}
.main-navigation .main-menu > li.current-menu-item:not(.menu-btn) a:after {
   transform: scale(1, 1) translate(50%, 0px);
}

.main-navigation .main-menu > li.menu-btn > a {
    
    color: #163A5C;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 700;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid #707070;
    cursor: pointer;
    transition: all 0.2s ease;
    position: relative;
    margin-left: 30px;
    margin-right: 0px;

}
.main-navigation .main-menu > li.menu-btn {
    margin-left: 15px;
}

.main-navigation .main-menu > li.menu-btn > a:hover {
    background: var(--oxfordblue);
    color: #fff;
    transform: translateY(-2px);
}


.main-navigation .main-menu > li.menu-item-has-children > a:after {
position: relative;
    left: 9px;
    display: inline-block;
    content: "\f347";
    height: 15px;
    width: 15px;
    top: 2px;
    font-family: 'Dashicons';
    margin-right: 7px;
    font-size: 13px;
}

/* ==== submmenu dropdown ==== */
.main-navigation .sub-menu {
    box-sizing: border-box;
    width: 210px;
    margin: 0;
    padding: 10px;
    background: #f1f1f1 !important;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 270;
    list-style: none;
    padding: 0;
    opacity: 0;
    transform-origin: top;
    transform: scaleY(0.9);
    visibility: hidden;
    transition: opacity 0.25s ease, transform 0.25s ease, visibility 0s linear 0.25s;
    overflow: hidden;
    border-top: 2px solid var(--oxfordblue);
}

.main-navigation .sub-menu>li>a:hover {


}

.main-navigation .menu-item-has-children:hover .sub-menu {
    opacity: 1;
    transform: scaleY(1);
    visibility: visible;
    transition-delay: 0s;
}

.main-navigation .sub-menu>li>a {
    max-width: 100%;
    display: block;
    padding: 10px 20px;
    text-align: left;
    font-size: 14px;
    color: #3E4752;
    font-weight: 600;
    text-decoration: none;
    transition: .5s;
    z-index: 1;
    position: relative;
}
.main-navigation .sub-menu>li>a:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: #c5c5c5;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.main-navigation .sub-menu>li>a:hover:before {
    left: 0;
}


.main-navigation .sub-menu>li:last-child>a {
    border-bottom: 0;
    padding-bottom: 15px
}

.nav > li > a:hover, .nav > li > a:focus {
    outline: none !important;
}

.menu-item-has-children > ul.sub-menu > li > a::after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    right: 15px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 444.815 444.815'><path fill='%23000' d='M421.976,196.712L236.111,10.848C228.884,3.615,220.219,0,210.131,0c-9.9,0-18.464,3.615-25.697,10.848L163.023,32.26c-7.234,6.853-10.85,15.418-10.85,25.697c0,10.277,3.616,18.842,10.85,25.697l83.653,83.937H45.677c-9.895,0-17.937,3.568-24.123,10.707s-9.279,15.752-9.279,25.837v36.546c0,10.088,3.094,18.698,9.279,25.837s14.228,10.704,24.123,10.704h200.995L163.02,360.88c-7.234,7.228-10.85,15.89-10.85,25.981c0,10.089,3.616,18.75,10.85,25.978l21.411,21.412c7.426,7.043,15.99,10.564,25.697,10.564c9.899,0,18.562-3.521,25.981-10.564l185.864-185.864c7.043-7.043,10.567-15.701,10.567-25.981C432.54,211.939,429.016,203.37,421.976,196.712z'/></svg>");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 18px;
    transform: rotate(90deg);
}
.menu-item-has-children > ul.sub-menu > li > a:hover::after {
    /*background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 444.815 444.815'><path fill='%23fff' d='M421.976,196.712L236.111,10.848C228.884,3.615,220.219,0,210.131,0c-9.9,0-18.464,3.615-25.697,10.848L163.023,32.26c-7.234,6.853-10.85,15.418-10.85,25.697c0,10.277,3.616,18.842,10.85,25.697l83.653,83.937H45.677c-9.895,0-17.937,3.568-24.123,10.707s-9.279,15.752-9.279,25.837v36.546c0,10.088,3.094,18.698,9.279,25.837s14.228,10.704,24.123,10.704h200.995L163.02,360.88c-7.234,7.228-10.85,15.89-10.85,25.981c0,10.089,3.616,18.75,10.85,25.978l21.411,21.412c7.426,7.043,15.99,10.564,25.697,10.564c9.899,0,18.562-3.521,25.981-10.564l185.864-185.864c7.043-7.043,10.567-15.701,10.567-25.981C432.54,211.939,429.016,203.37,421.976,196.712z'/></svg>");*/
}


/* === AFTER HEADER === */


#after-header {
    position: relative;
    overflow: hidden;
    margin-top: 150px;
    color: #fff;
}
#after-header .wp-block-cover__inner-container  {
      max-width: 1640px;
    padding-left: 40px;
    padding-right: 40px;
    margin: 0 auto !important;
}
#after-header .wp-block-cover__inner-container  :is(h1, p,  h3, .wp-block-buttons) {
    max-width: 700px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    color: #fff !important;
}

#after-header p {
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 20px;
}



/* === CONTENT AREA === */

#primary {
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 201;
    position: relative;
}

.full-width-box, .wp-block-cover {
    width: 100vw;
    max-width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-top:80px;
    padding-bottom:80px;
    position: relative;
}
.wp-block-cover.content-block {
  padding-top: 130px;
    padding-bottom: 90px;
}
.wp-block-cover .wp-block-cover__inner-container > .wp-block-columns > .wp-block-column:has(figure):not(:has(p)) img {
  border-radius: 20px;
  box-shadow: 0px 0px 12px rgba(0,0,0,0.44);
  width: 100%;
  height: auto;
}
p.sub-heading {
  font-weight: 800;
  margin-bottom: 20px !important;
  text-transform: uppercase;
  line-height: 22px !important;
  color: var(--steelblue);
}
.content-block p.sub-heading {
  color: #fff;
}
.wp-block-cover.content-block .wp-block-cover__inner-container > .wp-block-columns {
  gap: 5em;
  align-items: center !important;
}
.wp-block-cover.content-block  .wp-block-columns .wp-block-buttons {
  margin-bottom: 80px;
}
.how-we-help-block .wp-block-columns{
  gap: 0px !important;
}
.how-we-help-block .wp-block-column h3 {
  padding-top: 30px;
}
.how-we-help-block .wp-block-cover__inner-container > p, .wp-block-cover__inner-container > h2 {
  padding-left: 40px;padding-right: 40px;
}
.how-we-help-block .wp-block-column  :is(h2, p, h3, ul) {
  padding-left: 30px; padding-right: 30px;
}
.how-we-help-block h2 {
  position: relative; max-width: 1000px; padding-bottom: 25px;
}
.how-we-help-block h2:before {
  display: block;
  position: absolute;
  top: -52px;
  content: "";
  left: 0;
  height: 118px;
  width: 90px;
  background: url('../../swflex/images/branch-small.svg') no-repeat center / contain;
}

.wp-block-cover .wp-block-cover__inner-container {
  max-width: 1640px;
  padding-left: 40px;
  padding-right: 40px;
  margin-left: auto; margin-right: auto;
}
.wp-block-cover .wp-block-cover__inner-container .wp-block-columns {
  max-width: 100%;
}
.how-we-help-block .wp-block-column figure, .how-we-help-block .wp-block-column img {
  height: 306px;
  width: 100%;
  object-fit: cover;
}
.how-we-help-block .wp-block-column {
  position: relative;
}
.how-we-help-block .wp-block-column p {
    line-height: 30px !important;
    font-weight: 600;
    margin-bottom: 0px !important;
}
.how-we-help-block .wp-block-column p a {
  position: static; font-size: 0px;
}
.how-we-help-block .wp-block-column p:has(a) {
  text-align: right;
}
.how-we-help-block .wp-block-column p:not(:has(a)) {
  height: 118px;
}
.how-we-help-block .wp-block-column p a:before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;
}
.how-we-help-block .wp-block-column p a:after {
font-family: "Font Awesome 6 Free";
    content: "\f178";
    font-weight: 900;
    margin-right: 8px;
    color: #fff;
    position: relative;
    transition: all 0.3s ease;
    left: 8px;
    top: 2px;
    font-size: 20px;
}
.how-we-help-block .wp-block-columns {
  margin-top: 40px;
}
.how-we-help-block {
  padding-left: 0px; padding-right: 0px;
 
  padding-bottom: 0px;
}
.wp-block-cover.how-we-help-block .wp-block-cover__inner-container {
      max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.steps-block .wp-block-column {
border: 1px solid #758B72;
    border-radius: 20px;
    padding: 35px 30px;
    text-align: center;
  }

.steps-block .wp-block-column h2 {
  color: var(--steelblue);
  margin-bottom: 10px !important;
}
.steps-block:before {
  display: block;
  position: absolute;
  top: 200px;
  content: "";
  left: 0;
  z-index: 1;
  height: 280px;
  width: 283px;
  background: url('../../swflex/images/branch-small.svg') no-repeat center / contain;
}
.steps-block .wp-block-column p:not(.has-medium-font-size) {
  line-height: 32px !important;
  margin-bottom: 0px !important;
}
p.has-medium-font-size {
     font-size: 23px !important;
    line-height: 40px !important;
    color: var(--oxfordblue);
    font-weight: 800;
    margin-bottom: 0px !important;
}
.steps-block p.has-medium-font-size {
  margin-bottom: 10px !important;
}
.steps-block .wp-block-columns {
    max-width: 1000px !important;
    margin: 60px auto 0px; gap: 2em;
  }
.quote-block {
     padding-top: 0px;
    gap: 0px !important;
    align-items: center !important;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px !important;

}
.quote-block > .wp-block-column img {
  width: 100%;
  height: auto;
  min-height: 600px;
  object-fit: cover;
}
.quote-block > .wp-block-column:nth-child(1) {
    padding-left: max(40px, calc((100vw - 1600px) / 2 + 40px));
    padding-right: 0px;
}
.quote-block h3 {
  line-height: 53px !important;
    max-width: 83%;
    position: relative;
    padding-top: 80px;
}
.quote-block h3:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  background: url('../../swflex/images/open.svg') no-repeat center / contain;
  height: 43px; width: 43px; display: block;
}
.quote-block p {
    font-weight: 800;
    font-size: 21px !important;
    margin-top: 55px !important;
}

/* === HOME PAGE === */

.wp-block-columns.full-width-box > .wp-block-columns {
  max-width: 1640px;
  padding-left: 40px;
  padding-right: 40px;
  margin: 0 auto;
}


 .wp-block-button a {
  background: transparent;
      border-radius: 10px !important;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    padding: 15px 40px 15px;
    transition: all 0.2s ease;
    color: #fff;
    border: 1px solid #9D9D9D;
    line-height: 22px;
    margin-top: 25px;
}
 .wp-block-button.is-style-outline a {
  color: var(--oxfordblue) !important;
 }
 .wp-block-button.is-style-outline a:hover {
  color: #fff !important;
 }

/* .wp-block-button a:after {
  font-family: "Font Awesome 6 Free";
    content: "\f178";
    font-weight: 900;
    margin-right: 8px;
    color: #fff;
    position: relative;
    transition: all 0.2s ease;
    left: 8px;
}*/
 .wp-block-button a:hover {
  transform: translateY(-2px);
    background-color: var(--oxfordblue) !important;
}

/* ===== INNER PAGE === */
.services-block {
  color: #fff !important;
  gap: 0px !important;
  margin-bottom: 0px !important;
}
.services-block h3 {
  margin-bottom: 10px !important;
}
.services-block img {
  width: 100%; height: auto; object-fit: cover;
}
.services-block h3, .services-block p {
  color: #fff !important;
}
.trust-bar-services, .services-block {
  padding-top: 0px;
  padding-bottom: 0px;
}
.services-block .wp-block-column {
  padding: 0px 0px 300px;
    position: relative;
}
.services-block .wp-block-column:after {
    display: block;
    position: absolute;
    bottom: 0px;
    content: "";
    right: 0;
    z-index: 1;
    width: 250px;
    height: 324px;
    
    background: url(../../swflex/images/branch-small.svg) no-repeat center / contain;
}
.services-block p.time-icon {
  position: relative;
}
.services-block p.time-icon:before {
  content: "";
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  background: url('../../swflex/images/clock-icon-new.svg') no-repeat center / contain;
      top: 4px;
    margin-right: 15px;
}
.service-box-bottom p {
  margin-bottom: 10px !important;
}
.service-box-bottom {
  position: absolute;
  bottom: 60px;
  z-index: 2;
}
.service-box-bottom .wp-block-buttons {
  margin-top: 0px !important;
}
.service-box-bottom .wp-block-button a:hover {
  background: var(--gunmetal) !important;
}
.services-block p.has-medium-font-size {
  font-size: 20px !important;
  font-weight: 400;
    margin-bottom: 40px !important;
    line-height: 30px !important;
}
.services-block .wp-block-column figure {
  margin-bottom: 50px;
}
.services-block .wp-block-column :is(h2, p, h3, ul, .wp-block-buttons) {
  padding: 0px 60px;
}
.trust-bar-services {
  padding-top: 20px; padding-bottom: 20px;
}
.trust-bar-services h3 {
  line-height: 85px !important;
}
.trust-bar-services  img {
width: 35px;
    height: 35px;
    position: relative;
    top: 10px;
    margin-right: 14px;
    object-fit: contain;
  }
  .trust-bar-services .wp-block-column:nth-child(1) img {
  width: 50px;
    height: 50px;
}
.trust-bar-services .wp-block-column {
  position: relative;
}
.trust-bar-services .wp-block-column:nth-child(2):before, 
.trust-bar-services .wp-block-column:nth-child(2):after  {
      content: "";
    position: absolute;
    display: block;
    height: 80%;
    width: 1px;
    background: #363F4A;
    top: 10px;
}
.trust-bar-services .wp-block-column:nth-child(2):after {
  right: 0;
}
.trust-bar-services .wp-block-column:nth-child(2):before {
  left: 0;
}

.trust-bar-services h3, .trust-bar-services  {
  margin-bottom: 0px !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active{

    -webkit-box-shadow: 0 0 0 1000px #fff inset !important;
    -webkit-text-fill-color: #000 !important;
}

#before-footer .wp-block-button a {
  margin-top: 25px;
}
#before-footer .nk-awb-wrap-content {
  position: relative;
}
#before-footer .nk-awb-wrap-content:before {
  display: block;
  position: absolute;
  top: 0;
  content: "";
  left: 0;
  z-index: 1;
  height: 280px;
  width: 283px;
  background: url('../../swflex/images/branch-big.svg') no-repeat center / contain;
}
#before-footer p {
  max-width: 875px;
}
#before-footer .wp-block-nk-awb {
  padding: 100px 40px;
}

/* ==== CONTACT ==== */
.contact-block {
  padding: 70px 0px;
  gap: 6em;
}
.contact-block iframe {
  border-radius: 20px;
  border: 2px solid rgba(0, 52, 89, 0.14);

}
.contact-col-1, .contat-address-block, .contact-book-block {
  border-radius: 20px;
  border: 1px solid rgba(0, 52, 89, 0.14);
  padding: 44px;
}
#main .forminator-label {
    font-size: 17px !important;
    font-weight: 400 !important;
    margin-bottom: 10px !important;
  }
  .forminator-select-dropdown-container--open .forminator-custom-form-75.forminator-dropdown--default {
      background: #fff !important;
  }  
  .select2-selection.select2-selection--single {
    border-color: rgba(0, 52, 89, 0.22) !important;
    height: 50px !important;
    border-radius: 8px !important;
    background: #fff !important;
  }
  .forminator-select-dropdown {
    background: #fff !important;
  }
  .select2-results__options li {
    background: #fff !important;
    outline: none !important;
    color: #000 !important;
  }
  #main .forminator-button-submit {
      color: #fff !important;
    border-radius: 10px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    padding: 10px 20px;
    border: 1px solid #707070;
    cursor: pointer;
    transition: all 0.2s ease;
    position: relative;
    width: 100% !important;
    background: var(--oxfordblue) !important;
    box-shadow: none !important;
  }
  .forminator-edit-module {
    display: none !important;
  }
  #main .forminator-button-submit:hover {

        background: var(--oxfordblue) !important;
    color: #fff !important;
    transform: translateY(-2px);
  }
  .contact-book-block {
    background: var(--steelblue);
    color: #fff;
    margin-bottom: 50px;
  }
  .contact-book-block h3 {
    color: #fff !important;
  }
  .contat-address-block {
    margin-bottom: 30px;
  }
  .contat-address-block p.has-steelblue-color {
    margin-bottom: 0px !important;
    font-weight: 600 !important;
  }
  #main .contat-address-block p {
    line-height: 28px !important;
  }
  #main .contat-address-block p:last-child {
    margin-bottom: 0px !important;
  }

/* ==== FAQ ==== */
#main #post-84 {
max-width: 1200px;
    margin: 70px auto;
  }
  .wp-block-accordion {
      border-bottom: 1px solid rgba(0, 52, 89, 0.16);
    margin-bottom: 20px;
  }

  .wp-block-accordion-panel {
    margin-top: 0px !important;
  }
  #main .wp-block-accordion-panel p {
  font-size: 19px;
    max-width: 90%;
    color: var(--oxfordblue);
    
  }
  .wp-block-accordion-heading__toggle-title {
    text-decoration: none !important;
  }

.short-note-block {
    max-width: 1200px;
    margin: 70px auto;
    border-radius: 20px;
    padding-top: 30px;
  }
  .short-note-block p {
      font-size: 20px !important;
    max-width: 70%;
    margin: 20px auto;
  }
  .nancy-note-block h4 {
      font-size: 30px;
    line-height: 57px;
    max-width: 900px;
    margin: 30px auto;
}

.nancy-note-block p.has-steelblue-color {
font-size: 24px !important;
    FONT-WEIGHT: 700;
  }
/* ==== FOOTER ==== */
footer {
    background: var(--sagegreen);
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.social-footer {
  margin-top: 0px;
    margin-bottom: 0px;
    width: auto;
    float: left;
    list-style: none;
        position: relative;
    top: -18px;
    padding-left: 0px;
    display: inline-block;
    height: 30px;
}
footer p >a  {
  color: #fff !important;
  
}
.social-footer li {
  display: inline-block;
  margin-right: 10px;
  line-height: 1;
}
.social-footer li a {
  position: relative;
  font-size: 0px;
}
.social-footer li {
  position: relative;
}

.social-footer li:first-child a:before {
  font-size: 0px;
  content: "";
  position: relative;
  display: inline-block;
  background: url('../../swflex/images/ver-trans.png') no-repeat center / contain;
  width: 162px;
  height: 56px;
  top: 6px;
  background-color: #fff;
  border-radius: 10px;
}
.social-footer li:last-child a:before {
font-family: "Font Awesome 6 Brands";
    content: "\f08c";
    margin-right: 8px;
    position: relative;
    left: 8px;
    transition: all 0.2s ease;
    font-size: 40px;
    color: #fff;
    top: -6px;
}
footer .container p {
  display: inline-block;
  width: calc(100% - 285px);
  margin-top: 0px; margin-bottom: 0px;
}
 footer p a {
    color: #92969C;

}



footer p {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
}

.mobile-only {
    display: none !important;
}
.desktop-only {
    display: block !important;
}

footer h3 {
    font-size: 17px !important;
    line-height: 26px !important;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--oxfordblue);
}


/* Responsive */
@media(min-width: 1800px) {

}
@media(min-width: 1500px) {

}

@media(max-width: 1500px) {
   .steps-block:before {
  height: 200px;
  top: 300px;
  left: -27px;
  width: 283px;
  }
  .services-block .wp-block-button a {
    font-size: 14px !important;
  }
  #main p, #main ul li, #main ol li {
    font-size: 15px;
    line-height: 36px;
  }


}
@media(max-width: 1440px) {

}



@media (max-width: 1024px) {

   
    .trust-bar-services {
      gap: 0px !important;
    }

    .trust-bar-services h3 {
      line-height: 32px !important;
      font-size: 23px !important;
    }
    .services-block .wp-block-column :is(h2, p, h3, ul, .wp-block-buttons) {
      padding: 0px 20px;
    }
    #rmp_menu_trigger-43 {
        top: 61px;
        right: 25px;
    }
    .services-block p.has-medium-font-size {
      font-size: 18px !important;
      line-height: 30px !important;
    }
    .how-we-help-block .wp-block-column h3 {
      font-size: 24px;
    }
    .services-block .wp-block-button a {
      padding: 10px 15px;
    }
    .service-box-bottom {
      position: relative; bottom: 0px;
    }
    .services-block .wp-block-column {
      padding: 0px 0px 50px;
    }
    .how-we-help-block .wp-block-column :is(h2, p, h3, ul) {
      padding-left: 10px;
      padding-right: 10px;
    }
    .steps-block:before {
      top: 38px;
    }
    #rmp-menu-wrap-43 .rmp-menu-item-link, #rmp-menu-wrap-43 .rmp-submenu .rmp-menu-item-link {
        color: var(--oxfordblue);
        font-weight: 600;
        font-size: 17px !important;
        padding: 14px 16px;
        border-bottom: 1px solid #EDF2F7;
        height: auto !important;
    }
    #rmp-menu-wrap-43 .rmp-menu-current-item .rmp-menu-item-link {
      color: #000;
        border-color: transparent;
        background-color: #f2f2f2;
    }
    

    #rmp-container-43 {
        background: #fff;
        width: 100%;
        max-width: 100%;
        height: auto;
        margin-top: 140px;
    }
    #rmp-container-43 .rmp-menu-wrap > ul {
        position: relative;
    }
    #rmp-container-43 .rmp-menu-wrap > ul:before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 4px;
        background: var(--oxfordblue);
    }
    #rmp-menu-43 {
        padding: 10px 40px 50px !important;
    }
    #rmp-menu-43 > li:last-child a {
        background: var(--oxfordblue);
        color: #fff;
        border-radius: 8px;
        font-size: 18px !important;
        font-weight: 600;
        padding-left: 25px;
        padding-right: 25px;
        border: 2px solid var(--oxfordblue);
        cursor: pointer;
        transition: all 0.2s ease;
        box-shadow: 0 6px 22px rgba(0, 168, 150, 0.28);
        position: relative;
        margin-top: 30px;
        max-width: 300px;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 24px;
    }

    #rmp-menu-wrap-43 .rmp-menu-subarrow {
        background: url('../../swflex/images/down-arrowblk.svg') no-repeat center center !important;
        height: 12px !important;
        top: 24px !important;
        width: 12px !important;
    }
    #rmp-menu-wrap-43 .rmp-menu-item-link:hover, #rmp-menu-wrap-436 .rmp-menu-item-link:focus {
        color: var(--oxfordblue) !important;
    }
    .short-note-block p {
      font-size: 17px !important;
    }
    .nancy-note-block h4 {
      font-size: 25px;
    line-height: 48px;
    }
    .nancy-note-block p.has-steelblue-color {
      font-size: 19px !important;
    }

}

@media (max-width: 820px) {
  #top-header p {
      font-size: 13px;
    }
    #after-header .wp-block-cover__inner-container {
      padding-left: 15px; padding-right: 15px;
    }
    .trust-bar-services .wp-block-column:nth-child(2):before, .trust-bar-services .wp-block-column:nth-child(2):after {
      display: none !important;
    }
    .container {
      padding-left: 15px; padding-right: 15px;
    }
    .site-logo-main img {
      width: 180px;
    }
     #rmp_menu_trigger-43 {
      right: 5px;
    }
    
    #rmp_menu_trigger-43 {
      top: 50px;
    }
    #rmp-container-43 {
      margin-top: 110px;
    }
    .container, header .site-branding {
      padding-left: 15px; padding-right: 15px;
    }
    .site-logo-main img {
      width: 180px;
    }
    header .site-branding, header {
      height: 80px;
    }
    .trustbar-inner h3 {
      font-size: 20px;
      line-height: 30px;
    }
    #after-header {
      margin-top: 120px;
    }
    .site-logo-main img {
      top: 2px;
    }
    #after-header .nk-awb-wrap-content {
      padding-left: 0px; padding-right: 0px;
    }
    #after-header p {
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 20px;
    } 
    #after-header .wp-block-nk-awb {
          padding-top: 45px;
      padding-bottom: 50px;
    }
    .trustbar-inner p {
      font-size: 12px;
    }
    .full-width-box:not(.trust-bar-services):not(.services-block), .wp-block-cover {
      padding-top: 40px;
    padding-bottom: 40px;
    }
    .trust-bar-services img, .trust-bar-services .wp-block-column:nth-child(1) img {
      width: 20px; height: 20px; top: 3px;
    }
    .trust-bar-services {
      padding-bottom:   25px;
    }
    .trust-bar-services h3 {
      text-align: left !important;
    }
    .wp-block-cover.content-block {
      padding-top: 60px;
    padding-bottom: 40px;
    }
    .wp-block-cover.content-block .wp-block-columns .wp-block-buttons {
      margin-bottom: 20px;
    }
    .wp-block-cover.content-block .wp-block-cover__inner-container > .wp-block-columns {
      gap: 2em;
    }
    .wp-block-button a {
      font-size: 14px;
      padding: 10px 30px;
      margin-top: 10px;
    }
    .how-we-help-block .wp-block-columns {
      margin-top: 25px;
    }
    .how-we-help-block h2 {
      padding-bottom: 0px;
    }
    .how-we-help-block h2:before {
      height: 95px; top: -60px; left: 20px;
    }
    p.sub-heading {
      margin-bottom: 12px !important;
    }
    .how-we-help-block .wp-block-column :is(h2, p, h3, ul) {
      padding-left: 30px; padding-right: 30px;
    }
    .how-we-help-block .wp-block-column {
      display: flex; flex-wrap: wrap;
    }
    .how-we-help-block .wp-block-column figure {
      order: -1; 
    }
    .how-we-help-block .wp-block-column p:not(:has(a)) {
      height: auto;
    }
    .how-we-help-block .wp-block-column figure, .how-we-help-block .wp-block-column img {
      height: auto; margin-top: 0px;
    }
    .how-we-help-block .wp-block-column p:has(a) {
      width: 100%;
      margin-bottom: 15px !important;
    }
    .steps-block:before {
      left: 0px; height: 100px; width: 100px;
    }
    .how-we-help-block, .quote-block {
      padding-bottom: 0px;
    }
    .steps-block .wp-block-columns {
      justify-content: center;
    }
    .steps-block .wp-block-columns .wp-block-column {
      max-width: 300px;
    }
    .quote-block p {
      margin-top: 35px !important;
    margin-bottom: 40px !important;
    }
    #before-footer .wp-block-cover {
      min-height: 350px !important;
    }
    .social-footer {
      float: none; text-align: center; top: 0px;
    }
    footer p {
      margin-top: 5px !important;
    }
    .quote-block > .wp-block-column img {
      min-height: 300px;
    }
    
    .quote-block p {
      font-size: 17px !important;
    }
    #main .wp-block-accordion-panel p {
      font-size: 17px;    
    }
}

@media (max-width: 600px) {
   
    #top-header .container p:nth-child(2) {
      display: none;
    }
    
    
    #before-footer p, #main p, #main ul li, #main ol li, #main table tr, #main table th, #main table td {
        font-size: 15px;
        line-height: 30px;
    }
    .trustbar-inner .wp-block-columns > .wp-block-column:nth-child(2):after, .trustbar-inner .wp-block-columns > .wp-block-column:nth-child(2):before {
      display: none;
    }
    .trustbar-inner .wp-block-columns {
    flex-wrap: wrap !important; gap: 15px;
    }
    .trustbar-inner .wp-block-column {
    flex: 0 0 calc(100% - 12px) !important;
        max-width: 100% !important;
      }
      .trustbar-inner p {
        max-width: 100%;
      }
      .trustbar-inner {
        padding-top: 10px;
        padding-bottom: 15px;
      }
      .wp-block-cover.content-block .wp-block-cover__inner-container > .wp-block-columns {
        gap: 15px;
      }
      .wp-block-cover .wp-block-cover__inner-container{
        padding-left: 10px; padding-right: 10px;
      }
      .how-we-help-block h2:before {
        height: 66px;
        top: -38px;
        left: 0;
      }
    
    .steps-block .wp-block-columns {
      margin: 30px auto 0px;
    }
    #after-header img {
      object-position: 82% 50% !important;
    filter: brightness(0.8);
    }
   .quote-block h3 {
      line-height: 40px !important;
    }
    .short-note-block {
      margin: 40px auto;
    }
     .short-note-block p {
      max-width: 100%;
     }
     .nancy-note-block .wp-block-column {
      padding-left: 0px; padding-right: 0px;
     }
     .social-footer {
          display: block;
    top: 0;
    height: auto;
     }
     footer .container p {
     width: 100%;
    margin-top: 15px !important;
    display: block;
    }
    
   

}


